npm command-line interface

# npm-stars

View packages marked as favorites

## Table of contents

- Synopsis
- Description
- See Also

### Synopsis

    npm stars [<user>]

### Description

If you have starred a lot of neat things and want to find them again quickly this command lets you do just that.

You may also want to see your friend’s favorite packages, in this case you will most certainly enjoy this command.

### See Also

- npm star
- npm unstar
- npm view
- npm whoami
- npm adduser